body {
	color: #1A628A;
	background-color: #FFFFFF;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	margin-left: 5px;
	margin-top: 5px;
	scrollbar-3dlight-color: Silver;
	scrollbar-arrow-color: White;
	scrollbar-darkshadow-color: Black;
	scrollbar-face-color: #1A628A;
	scrollbar-highlight-color: White;
	scrollbar-shadow-color: Black;
	scrollbar-track-color: Silver;
	scrollbar-base-color: #1A628A;
}

p, td, li, center {
	color: #1A628A;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

textarea, input, select, option {
	color: #1A628A;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.clstext {
	color: #1A628A;
}

.clsvolgorde {
	color: #1A628A;
	background-color: #CCFFCC;
	border: 0px;
}

.clsbutton {
	background: #1A628A;
	color: White;
	cursor: hand;
}

.clsradiobutton, .clscheckbox, .clsoptionbox {
	color: #1A628A;
	cursor: hand;
}

a:link {
	color: rgb(26, 98, 138);
}

a:active {
	color: rgb(104, 188, 155);
}

a:hover {
	color: rgb(26, 98, 138);
}

a:visited {
	color: rgb(26, 98, 138);
}

.clsnohover {
	text-decoration: none;
	background-color: transparent;
}

.accent {
	font-weight: bold;
}

hr {
	color: rgb(26, 98, 138);
	height: 1px;
}

b, strong {
	font-weight: bold;
}

i {
	font-style: italic;
}

big {
	font-size: 12pt;
}

small {
	font-size: 8pt;
}

.clsscenario {
	background-color: #FFFFCC;
}

.clsheader {
	font-weight: bold;
	font-size: 12pt;
	color: #1A628A;
	background-color: #FFFFCC;
	border: 1px solid #1A628A;
	border-width: 1px 0px 1px 0px;
	border-color: #1A628A;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.clsfooter {
	color: rgb(26, 98, 138);
	background-color: #FFFFFF;
	font-weight: normal;
	font-size: 10pt;
	text-align: center;
	border: thin solid #1A628A;
	border-width: 1px 0px 1px 0px;
	border-color: #1A628A;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.clsfouttag {
	font-weight: bold;
}

.clsfouttekst {
	font-weight: normal;
}

.clsfoutinfo {
	border: 1px solid red;
	background-color: Yellow;
}

.clsanalysetag {
	font-weight: bold;
}

.clsanalysetekst {
	font-weight: normal;
}

.clsvraagtag {
	font-weight: bold;
}

.clsvraagtekst {
	font-weight: normal;
}

.clsvraagtekst2 {
	font-weight: normal;
}

.clsvraagtitel {
	font-weight: normal;
}

.clsbuttontekst {
	font-weight: normal;
}

.clsoptietekst {
	font-weight: normal;
}

.clsoptietekst2 {
	font-weight: normal;
}

.clsfeedbackcursist {
	font-weight: normal;
}

.clsfeedbackdocent {
	font-weight: normal;
}

.clsfeedbacktekst {
	font-weight: bold;
	font-size: 8pt;
}

.clsfeedbackoptie {
	font-weight: bold;
	font-size: 8pt;
	padding: 5px 5px 5px 5px;
}

.clsfeedbackscore {
	font-weight: bold;
	font-size: 8pt;
}

.clsfeedbackfout {
	text-decoration: line-through;
}

.clsfeedbackgoed {
	background-color: yellow;
}

.clsmouseoverinfo {
	border: 1px solid black;
	background-color: Silver;
}

.clschart {
	border: 1px solid black;
	border-width: 1px 1px 1px 1px;
	border-color: black;
	border-collapse: collapse;
}

.clschartcaption {
	color: black;
	background-color: transparent;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

.clschartremark {
	color: black;
	font-size: 8pt;
	font-weight: normal;
}

.clschartfooter {
	color: black;
	background-color: transparent;
	font-size: 8pt;
	font-weight: normal;
	text-align: left;
}

.clschartxaxis {
	color: black;
	background-color: transparent;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
	border: 1px solid black;
	border-width: 1px 1px 0px 0px;
	border-color: black;
	vertical-align: top;
}

.clschartyaxis {
	color: black;
	background-color: transparent;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
	border: 1px solid black;
	border-width: 0px 1px 0px 0px;
	border-color: black;
}

.clschartzaxis {
	color: black;
	background-color: transparent;
	font-weight: normal;
	font-size: 8pt;
	text-align: left;
	border: 1px solid black;
	border-width: 0px 0px 0px 1px;
	border-color: black;
}

.clschartbaron {
	color: black;
	font-weight: normal;
	font-size: 8pt;
	text-align: center;
	border: 1px solid black;
	border-width: 1px 1px 1px 0px;
	border-color: black;
}

.clschartbaroff {
	color: black;
	font-weight: normal;
	font-size: 8pt;
	text-align: left;
	border: 0px solid black;
	border-width: 0px 0px 0px 0px;
	border-color: black;
}

.clschartlabel {
	color: black;
	background-color: transparent;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
}

.clstable {
	border: 1px solid black;
	border-width: 1px 1px 1px 1px;
	border-color: black;
	border-collapse: collapse;
}

.clstablelabel {
	color: black;
	font-weight: normal;
	font-size: 8pt;
	text-align: left;
	border: 1px solid black;
	border-width: 0px 1px 0px 0px;
	border-color: black;
	padding-left: 5px;
	padding-right: 5px;
}

.clstablelabeltotal {
	color: black;
	font-weight: normal;
	font-size: 8pt;
	text-align: left;
	border: 1px solid black;
	border-width: 1px 1px 1px 1px;
	border-color: black;
	padding-left: 5px;
	padding-right: 5px;
}

.clstablevalue {
	color: black;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
	border: 1px solid black;
	border-width: 0px 0px 0px 0px;
	border-color: black;
	padding-left: 5px;
	padding-right: 5px;
}

.clstablevaluetotal {
	color: black;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
	border: 1px solid black;
	border-width: 0px 1px 0px 0px;
	border-color: black;
	padding-left: 5px;
	padding-right: 5px;
}

.clstabledimensie {
	color: black;
	font-weight: bold;
	font-size: 10pt;
	text-align: right;
	border: 1px solid black;
	border-width: 1px 1px 1px 0px;
	border-color: black;
	padding-left: 5px;
	padding-right: 5px;
}

.clstablecount {
	color: black;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
	border: 1px solid black;
	border-width: 1px 0px 1px 0px;
	border-color: black;
	padding-left: 5px;
	padding-right: 5px;
}

.clstablecounttotal {
	color: black;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
	border: 1px solid black;
	border-width: 1px 1px 1px 0px;
	border-color: black;
	padding-left: 5px;
	padding-right: 5px;
}

.clsvoortgang {
	border: 1px solid black;
	border-width: 1px 1px 1px 1px;
	border-color: black;
	border-collapse: collapse;
	width: 200px;
}

.clsvoortgangklaar {
	color: White;
	background-color: Olive;
	font-size: 8pt;
	font-weight: normal;
}

.clsvoortgangrest {
	color: black;
	background-color: Lime;
	font-size: 8pt;
	font-weight: normal;
}

ul {
	: ; /* Added by ResponsorEditor */
}

ol {
	: ; /* Added by ResponsorEditor */
}

.clsnavigation {
	: ; /* Added by ResponsorEditor */
}

.clslogintag {
	: ; /* Added by ResponsorEditor */
}

.clslogintekst {
	: ; /* Added by ResponsorEditor */
}

.clsvraagtekst2 {
	: ; /* Added by ResponsorEditor */
}

.clsfeedbacktekst2 {
	: ; /* Added by ResponsorEditor */
}

.calendar-cpyearnavigation,
.calendar-cpmonthnavigation
		{
	background-color: #D5E3E8;
	text-align: center;
	vertical-align: center;
	text-decoration: none;
	color: black;
	font-weight: bold;
}

.calendar-cpdaycolumnheader,
.calendar-cpyearnavigation,
.calendar-cpmonthnavigation,
.calendar-cpcurrentmonthdate,
.calendar-cpcurrentmonthdatedisabled,
.calendar-cpothermonthdate,
.calendar-cpothermonthdatedisabled,
.calendar-cpcurrentdate,
.calendar-cpcurrentdatedisabled,
.calendar-cptodaytext,
.calendar-cptodaytextdisabled,
.calendar-cptext
		{
	font-family: arial;
	font-size: 8pt;
}

td.calendar-cpdaycolumnheader
		{
	text-align: right;
	border: solid thin #D5E3E8;
	border-width: 0 0 1 0;
}

.calendar-cpcurrentmonthdate,
.calendar-cpothermonthdate,
.calendar-cpcurrentdate
		{
	text-align: right;
	text-decoration: none;
}

.calendar-cpcurrentmonthdatedisabled,
.calendar-cpothermonthdatedisabled,
.calendar-cpcurrentdatedisabled
		{
	color: #D0D0D0;
	text-align: right;
	text-decoration: line-through;
}

.calendar-cpcurrentmonthdate
		{
	color: #D5E3E8;
	font-weight: bold;
}

.calendar-cpcurrentdate
		{
	color: #FFFFFF;
	font-weight: bold;
}

.calendar-cpothermonthdate
		{
	color: #808080;
}

td.calendar-cpcurrentdate
		{
	color: #FFFFFF;
	background-color: #d5e3e8;
	border-width: 1;
	border: solid thin #000000;
}

td.calendar-cpcurrentdatedisabled
		{
	border-width: 1;
	border: solid thin #DDDDDD;
}

td.calendar-cptodaytext,
td.calendar-cptodaytextdisabled
		{
	border: solid thin #D5E3E8;
	border-width: 1 0 0 0;
}

a.calendar-cptodaytext,
span.calendar-cptodaytextdisabled
		{
	height: 20px;
}

a.calendar-cptodaytext
		{
	color: #175364;
	font-weight: bold;
}

span.calendar-cptodaytextdisabled
		{
	color: #D0D0D0;
}

.calendar-cpborder
		{
	border: solid thin #175364;
}

